Closed Bug 930454 Opened 7 years ago Closed 7 years ago

Remove --with-android-platform

Categories

(Firefox Build System :: General, defect)

All
Android
defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED
mozilla27

People

(Reporter: glandium, Assigned: glandium)

Details

Attachments

(1 file)

Nowadays, the combination of --with-android-version and --target is enough. And --with-android-version is not even required. Moreover, using --with-android-platform doesn't check for MIN_ANDROID_VERSION, which is unexpected.

So kill it.
Attachment #821619 - Flags: review?(ted)
Attachment #821619 - Flags: review?(ted) → review+
https://hg.mozilla.org/mozilla-central/rev/88c6e28f4acd
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla27
Product: Core → Firefox Build System
You need to log in before you can comment on or make changes to this bug.